+++
title = "Charte"
+++

<div style="text-align:center">
	<img style="max-width:100%;max-height:600px" alt="Charte" src="/img/drawings/charte.webp" aria-hidden/>
</div>

Librezo est un collectif autogéré d'individus, d’associations et d’entreprises qui mutualisent leurs ressources, compétences et connaissances au sein d'une structure à taille humaine dans le but de&nbsp;:

* promouvoir des solutions informatiques en licences libres comme alternatives aux systèmes privateurs des GAFAM
* encourager l’installation de serveurs auto-hébergés pour permettre à ses clients de s’affranchir d’acteurs tiers et leur garantir la confidentialité et le contrôle de leurs données personnelles et de leur infrastructure numérique
* créer un réseau de prestataires de confiance sur l’ensemble du territoire
* accompagner ses clients dans leur utilisation des logiciels libres en vue de les rendre autonomes
* développer un modèle économique viable pour la promotion du logiciel libre en mettant en œuvre des prestations de service sur mesure associées à son utilisation

La mission de Librezo s’inscrit dans une volonté technique de décentralisation des serveurs informatiques pour se préserver de la surveillance et de la censure généralisées. Cette décentralisation répond également à la nécessaire réduction de l’empreinte énergétique du numérique.

Les membres de Librezo et leurs partenaires sont promoteurs, utilisateurs, contributeurs ou ont une implication forte dans le logiciel libre.

L'appartenance au collectif Librezo n'est pas liée à des accords financiers ou commerciaux, mais à l'évaluation par les autres membres du respect des valeurs et objectifs communs&nbsp;:
* liberté en tant que non-nuisance symétrique.
* horizontalité des prises de décision.
* partage et transmission des connaissances.
* autonomie et entraide au sein d’une toile de confiance.
* contribution au développement de l’écosystème du logiciel libre par la création de nouveaux outils informatiques.
* politique locale des prestations favorisant la proximité géographique des clients et prestataires.

**L’aventure Librezo est une expérimentation de démocratie d’entreprise.**
